Subject: Revised LDAPv2 specs have been submitted

From: Sharon Boeyen <[email-masked]>
Date: Wed, 23 Sep 1998 09:57:43 -0400

A revision of the PKIX LDAPv2 protocol profile has been submitted and notice
should appear shortly. The only reason for this revision is because the
previous one (in the hands of the IESG pending submission of an accompanying
schema spec) exires this month. No changes other than updating version
number, date and the name of the ietf-pkix mail list were made.

A revision of the PKIX LDAPv2 schema I-D has been submitted and notice
should appear shortly. This revision addresses the comments submitted during
PKIX WG last call.

Sharon

------------------
Sharon Boeyen                  
Entrust Technologies

mailto:[email-masked]  Tel: (613) 247-3181 
http://www.entrust.com            Fax: (613) 247-3690